# Uncomment the next line to define a global platform for your project
# platform :ios, '13.0'

target 'TestChat' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TestChat
pod 'Firebase/Auth'
pod 'Firebase/Analytics'
pod 'Firebase/Firestore'
pod 'GoogleSignIn'
pod 'Firebase/Storage'
pod 'SDWebImage', '~> 5.0'
pod 'MessageKit'

end
